Catalyst-View-Component-SubInclude

Errors

Catalyst-View-Component-SubInclude-0.10 has the following 3 errors.

CategoryError
consistent_version0.01,0.07_03,0.10
manifest_matches_dist["MANIFEST (39) does not match dist (38):","Missing in MANIFEST: ","Missing in Dist: t/app.t"]
missing_build_prereqsTest-Pod,Test-Pod-Coverage